<x-app-layout>
    <div class="space-y-4">
        <x-outer-card class="select-none">
            <x-inner-card class="!shadow-zinc-700">
                <h1 class="text-center text-4xl text-shadow-md font-bold shadow-zinc-950"><< About >></h1>
            </x-inner-card>
        </x-outer-card>

        <div class="grid grid-cols-[2fr_1fr] gap-4">
            <div>
                <x-outer-card>
                    <x-inner-card>
                        <h2>< Early Interest ></h2>
                        <hr>

                        <p>
                            For as long as I can remember, I have been fascinated with computers and other forms of
                            electronics. As a kid, I would attempt to disassemble (usually already broken)
                            electronic devices of all types to see what's inside and <b>attempt to decipher how they
                                                                                        function</b>. Sometimes these
                            devices would not be broken <i>before</i> I took them apart, to the dismay of my family.
                        </p>
                        <br>
                        <p>
                            When I was 8 or so, I received an old hand-me-down computer (an IBM Aptiva with matching
                            CRT monitor). I must have clicked just about every button there was to click, learning of
                            the computer's functions as I went along and <b>learning how to fix things I'd inadvertently
                                                                            break in the process</b>. I also ran a
                            website during this period, created with Frontpage '97, explaining how computers work and
                            describing the their various components.
                        </p>
                        <br>
                        <p>
                            Fast forward a few years and I'm messing around with Android smartphones, learning about
                            things like flashing custom ROMs to expand their capabilities after the manufacturer had
                            long stopped pushing out new software versions. Around this time, I also experimented with
                            installing Linux, going back and forth between this new and unknown thing, and the various
                            Windows versions I was familiar with. I'd picked up some simple HTML and CSS skills, and
                            occasionally dabbled in game development through Game Maker 7/8. The latter introduced me to
                            the concept of <b>object-oriented programming</b>.
                        </p>
                        <br>

                        <h2>Test</h2>
                        <hr>
                        <p>
                            More text
                        </p>
                    </x-inner-card>
                </x-outer-card>
            </div>

            <div>
                <x-outer-card>
                    <x-inner-card>
                        <h2>< About this website ></h2>
                        <hr>
                        A detailed log of changes can be found at the <a href="{{route('changelog')}}">changelog</a>.

                    </x-inner-card>
                </x-outer-card>
            </div>
        </div>
    </div>

</x-app-layout>
